gump-general mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Julie MacNaught <jma...@apache.org>
Subject Re: cvs commit: jakarta-gump/project ws-wsrp4j.xml
Date Fri, 09 Jan 2004 16:04:54 GMT
This is for wsrp4j, not pluto.   However, I've tried the various jakarta 
servlet jars and I was still getting complier errors, so I switched to 
the jar we supply with wsrp4j, and it works now.  I haven't had a chance 
to dig any deeper than that.

Stefan Bodewig wrote:

>On 7 Jan 2004, <jmacna@apache.org> wrote:
>
>  
>
>>  Fixed servlet reference
>>    
>>
>
>Why does Pluto need a different version of the Servlet API?
>
>You have three to chose from already (jakarta-servletapi for 2.2,
>jakarta-servletapi-4 for 2.3 and jakarta-servletapi-5 for 2.4).
>
>Stefan
>
>---------------------------------------------------------------------
>To unsubscribe, e-mail: gump-unsubscribe@jakarta.apache.org
>For additional commands, e-mail: gump-help@jakarta.apache.org
>
>
>  
>


Mime
View raw message